.jqueryslidemenuAdmin ul li ul li ul{
    left: 240px !important;
}

nav.navbar.bootsnav .navbar-brand{
    padding: 15px 0;
}

nav.navbar.bootsnav li.dropdown ul.dropdown-menu > li > a{
    font-size: 14px;
}

@media screen and (max-width: 992px){
    nav.navbar.bootsnav .navbar-toggle{
        font-size: 35px;
        top: 5px;
        height: 30px;
    }
    
    nav.navbar.bootsnav .dropdown .megamenu-content .col-menu.on:last-child .title{
        border-bottom: solid 1px rgba(15,15,15,.35);
    }
    
    nav.navbar.bootsnav .navbar-nav{
        padding-bottom: 10px;
    }
    
    .col-menu{
        width: 100% !important;
    }
    
    header .topbar,
    header .menu_info{
        display: none;   
    }
    
    .centralizarAtendimento{
        width: auto;
        margin-top: 30px;
    }
    
    .container.services{
        margin-top: -50px;
    }
}


/* Cleiser:      */
.submenu_certidao {
    margin-left: 3px;
    margin-right: 3px;
    text-align: right;
    background: #f8f8f8;
    border: 1px solid #e3e3e3;
    padding: 7px;
    height: 41px;
}

.cform {
    margin-top: 5px;
    font: 12px Tahoma, Verdana, Arial, Helvetica, sans-serif;
    padding: 3px;
    border: 1px solid #bbb;
}

img,
input[type="image"] {
    vertical-align: middle !important;
}

.help {display: none !important;}

td, th {
    padding: 5px;
}

.heading_space {
    margin-bottom: 30px;
}


/* SUBMENU */

nav.navbar.bootsnav li.dropdown ul.dropdown-menu > li h6 {

    margin-bottom: 10px;

}

nav.navbar.bootsnav li.dropdown ul.dropdown-menu > li h6 a, 

nav.navbar.bootsnav li.dropdown ul.dropdown-menu > li h6 a:hover {

    font-size: 18px;

    color: #fff;

    cursor: default;

}



.ajusteMargemLogo {

    margin-top: auto !important;

}

.logo-stick {

    display: none;

}

.navbar-sticky .logo-normal {

    display: none;

}

.navbar-sticky .logo-stick {

    display: block;

}

nav.navbar.bootsnav .navbar-toggle {

    margin-top: 8px !important;

}

nav.navbar.bootsnav.no-full .navbar-collapse.in {

    min-height: 200px !important;

}


.consulta-slider {

    top: 210px !important;

}

.acordeonConsultaExpanded {

    padding: 20px !important;

}

.consulta-slider {

    padding: 12px !important;

}



@media screen and (max-width: 769px){

    #about .about_box img.detail {

        width: 100%;

    }

}